
QGIS Application - Feature request #15413

Show printing boundary in Composer

2016-08-10 02:34 AM - Evgeniy Z

Status: Open

Priority: High

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23341

Description

It would be great if printing boundaries would be displayed in the composer in accordance with the selected printer. Just as it is

implemented in ArcView 3.2 for example.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
